@charset "UTF-8";
/* CSS Document */

#search-new {
	position: fixed;
	width: 100%;
	height: 48px;
	top: -48px;
	left: 0;
	background-color: rgba(253,254,255,.8);
	box-shadow: 0 1px 1px rgba(0,0,0,.15);
	transition-property: all;
	transition-duration: .3s;
	z-index: 90;
}
#search-new.on {
	top: 60px;
}
#search-new * {
	position: relative;
	box-sizing: border-box;
}
#search-new form {
	position: relative;
	display: block;
	width: 980px;
	margin: 0 auto;
}
#search-new input[type="text"] {
	width: 100%;
	height: 48px;
	padding: 8px 24px;
	background-color: rgba(253,254,255,.9);
	box-shadow: inset 1px 0 1px 0 rgba(0,0,0,0.1);
	border: none;
	line-height: 32px;
	font-size: 16px;
}
#search-new button:focus,
#search-new input[type="text"]:focus {
	outline: 0;
}
#search-new input[type="text"]::-webkit-input-placeholder {
	color: rgba(0,0,0,.3);
}
#search-new input[type="text"]::-moz-placeholder {
	color: rgba(0,0,0,.3);
}
#search-new button {
	position: absolute;
	width: 48px;
	height: 48px;
	top: 0;
	right: 1px;
	margin: 0;
	background-color: #FDFEFF;
	box-shadow: 1px 0 1px 0 rgba(0,0,0,0.1), -1px 0 1px 0 rgba(0,0,0,.1);
}
#search-new button.btn_search {
	background: url(/pc/contents/images-new/common/icon_search.png) #FDFEFF no-repeat center center;
	background-size: 25px 25px;
}
#top-image {
	margin-top: -60px;
}
#top-image,
#top-image #main-image-new,
#top-image #main-image-new li {
	width: 100%;
	height: 460px;
}
#top-image #main-image-new li {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 1600px auto;
}

@media (min-width:1600px){
	#top-image #main-image-new li {
		background-size: cover;
	}
}
#top-image #main-image-new li:after {
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.2);
	pointer-events: none;
}
#top-image #main-image-new li:nth-child(1) {
	background-image: url(/pc/contents/images-new/top/slide/pic_1.jpg);
}
#top-image #main-image-new li:nth-child(2) {
	background-image: url(/pc/contents/images-new/top/slide/pic_2.jpg);
}
#top-image #main-image-new li:nth-child(3) {
	background-image: url(/pc/contents/images-new/top/slide/pic_3.jpg);
}
#top-image #main-image-new li:nth-child(4) {
	background-image: url(/pc/contents/images-new/top/slide/pic_4.jpg);
}
#top-image * {
	box-sizing: border-box;
}
#top-image h1 {
	position: absolute;
	display: block;
	width: 100%;
	height: auto;
	top: 180px;
	left: 0;
	overflow: hidden;
	text-align: center;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.25;
	color: #FFF;
	text-shadow: 0 1px 4px rgba(0,0,0,.2);
	z-index: 10;
}
#top-image h1 em {
	display: block;
	font-size: 40px;
	font-style: normal;
}
#top-image .search-new {
	position: absolute;
	width: 440px;
	height: 40px;
	top: 355px;
	left: 50%;
	margin-left: -220px;
	z-index: 10;
}
#top-image .search-new input[type="text"] {
	width: 100%;
	height: 40px;
	padding: 10px;
	background-color: rgba(255,255,255,.9);
	border: none;
	border-radius: 5px;
	line-height: 20px;
	font-size: 16px;
}
#top-image .search-new button:focus,
#top-image .search-new input[type="text"]:focus {
	outline: 0;
}
#top-image .search-new input[type="text"]::-webkit-input-placeholder {
	color: rgba(0,0,0,.3);
}
#top-image .search-new input[type="text"]::-moz-placeholder {
	color: rgba(0,0,0,.3);
}
#top-image .search-new button {
	position: absolute;
	width: 40px;
	height: 40px;
	top: 0;
	right: 0;
	margin: 0;
	background-color: #FFF;
	border-radius: 0 5px 5px 0;
}
#top-image .search-new button.btn_search {
	background: url(/pc/contents/images-new/common/icon_search.png) #FFF no-repeat center center;
	background-size: 20px 20px;
}
#container-new.home {
	width: 980px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding: 0 0 40px;
}
#container-new.home * {
	position: relative;
	box-sizing: border-box;
}
#container-new.home a {
	color: inherit;
}
#container-new.home a:hover {
	text-decoration: none;
}

#container-new.home .section {
	margin: 15px 0 0;
}
#container-new.home .section h2 {
	height: 25px;
	line-height: 25px;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	color: #79192D;
}
#container-new.home .section h2 em {
	padding-right: 1px;
	font-size: 16px;
	font-style: normal;
	letter-spacing: 0;
}
#container-new.home .section .wrap {
	padding: 8px 0 0;
	background-color: #F6F7F9;
	border: 1px solid #EEE;
	border-radius: 1px;
	color: #200;
}
#container-new.home .section h3 {
	height: 18px;
	padding-left: 8px;
	font-size: 12px;
	font-weight: normal;
}
#container-new.home .section .more {
	clear: both;
	height: auto;
	margin: 0;
	padding: 4px 8px 8px;
	border: none;
	text-align: right;
}
#container-new.home .section .more a {
	display: block;
	width: 100%;
	height: 32px;
	margin: 0;
	padding: 0;
	background: none;
	background-color: #FFF;
	box-shadow: 0 1px 1px rgba(0,0,0,.1);
	border-radius: 2px;
	text-align: center;
	font-weight: bold;
	line-height: 32px;
	color: #79192D;
}
#container-new.home .section .more a:before {
	content: '';
	position: absolute;
	display: block;
	width: 8px;
	height: 8px;
	top: 50%;
	left: 50%;
	margin: -4px 0 0 -4em;
	box-sizing: border-box;
	border-top: 2px solid #D9571C;
	border-right: 2px solid #D9571C;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#container-new.home .search-prefecture-new .more a:before {
	margin-left: -5.5em;
}
#main-new {
	width: 660px;
	height: auto;
 	padding-bottom: 20px;
	overflow: hidden;
	font-size: 12px;
	float: left;
}
#main-new .information-new {
	width: 660px;
	height: auto;
	overflow: hidden;
	margin: 40px auto 0 !important;
	padding: 0;
    background-color: #F6E8E6;
/*    background-color: #FFF8F8;
    border: 2px solid #F2D2D4;*/
	border-radius: 2px;
}
#main-new .information-new ul {
	padding: 8px 8px 0;
}
#main-new .information-new ul li {
	padding-bottom: 6px;
	font-weight: bold;
	color: #79192D;
}
#main-new .information-new ul li > span {
	display: block;
	line-height: 1;
}
#main-new .information-new ul li .date {
	padding-bottom: 2px;
}
#main-new .information-new ul li .text {
	font-size: 14px;
	line-height: 1.25;
}
#main-new .banners-new {
	width: 660px;
	height: auto;
	overflow: hidden;
	margin: 40px auto 0 !important;
	padding: 0;
	border-radius: 2px;
}
#main-new .information-new + .banners-new {
	margin-top: 20px !important;
}
#main-new .banners-new .wrap {
	padding: 0 !important;
}
#main-new .banners-new .wrap ul {
	display: block;
	width: 652px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding: 8px 0;
}
#main-new .banners-new .wrap ul li {
	width: 155px;
	margin: 0 4px;
	background-color: #FFF;
	box-shadow: 0 2px 1px rgba(0,0,0,.05);
	float: left;
}
#main-new .banners-new ul li {
	display: block;
	height: auto;
	transition-property: all;
	transition-duration: .2s;
}
#main-new .banners-new ul li:hover {
	transform: scale(1.05);
}
/* 都道府県から探す */
#main-new .search-prefecture-new .pickup {
	display: block;
	width: 650px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding-bottom: 8px;
}
#main-new .search-prefecture-new .pickup li {
	width: 122px;
	margin: 0 4px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto 100px;
	border-radius: 3px;
	box-shadow: 0 2px 1px rgba(0,0,0,.1);
	float: left;
}
#main-new .search-prefecture-new .pickup li:hover {
	opacity: .8;
}
#main-new .search-prefecture-new .pickup li.tokyo {
	background-image: url(/pc/contents/images-new/top/pref/tokyo.jpg);
}
#main-new .search-prefecture-new .pickup li.kanagawa {
	background-image: url(/pc/contents/images-new/top/pref/kanagawa.jpg);
}
#main-new .search-prefecture-new .pickup li.aichi {
	background-image: url(/pc/contents/images-new/top/pref/aichi.jpg);
}
#main-new .search-prefecture-new .pickup li.osaka {
	background-image: url(/pc/contents/images-new/top/pref/osaka.jpg);
}
#main-new .search-prefecture-new .pickup li.fukuoka {
	background-image: url(/pc/contents/images-new/top/pref/fukuoka.jpg);
}
#main-new .search-prefecture-new .pickup li a {
	display: block;
	height: 100px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	line-height: 100px;
	letter-spacing: 3px;
	color: #FFF;
}
#main-new .search-prefecture-new dl {
	clear: both;
	width: 100%;
	margin: 0;
	padding: 0 8px;
}
#main-new .search-prefecture-new dl dt {
	position: absolute;
	width: 80px;
	height: 26px;
	top: 2px;
	left: 8px;
	line-height: 26px;
}
#main-new .search-prefecture-new dl dd {
	margin: 0;
	padding: 0 0 0 80px;
}
#main-new .search-prefecture-new dl dd a {
	display: block;
	width: 70px;
	height: 26px;
	margin: 2px 0;
	background-color: #FFF;
	border: 1px solid #DDD;
	border-right: none;
	text-align: center;
	line-height: 24px;
	float: left;
}
#main-new .search-prefecture-new dl dd a:nth-of-type(8),
#main-new .search-prefecture-new dl dd a:last-of-type {
	border-right: 1px solid #DDD;
}
/* 特集から探す */
#main-new .search-features-new .wrap {
	height: 138px;
	padding: 8px 0;
	border: none;
	box-shadow: inset 0 0 1px 0 #EEE;
}
#main-new .search-features-new .features-prev,
#main-new .search-features-new .features-next {
	position: absolute;
	width: 20px;
	height: 30px;
	top: 50%;
	margin-top: -15px;
	background-color: #FFF;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
	z-index: 99;
	cursor: pointer;
}
#main-new .search-features-new .features-prev.swiper-button-disabled,
#main-new .search-features-new .features-next.swiper-button-disabled {
	display: none;
}
#main-new .search-features-new .features-prev:after,
#main-new .search-features-new .features-next:after {
	content: '';
	position: absolute;
	display: block;
	width: 8px;
	height: 8px;
	top: 50%;
	margin-top: -4px;
	box-sizing: border-box;
	border-top: 2px solid #D9571C;
	border-right: 2px solid #D9571C;
	pointer-events: none;
	visibility: visible;
}
#main-new .search-features-new .features-prev:after {
	left: 6px;
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
#main-new .search-features-new .features-next:after {
	right: 6px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#main-new .search-features-new .features-prev {
	left: 0;
	border-radius: 0 3px 3px 0;
	box-shadow: 1px 0 1px rgba(0,0,0,0.1);
}
#main-new .search-features-new .features-next {
	right: 0;
	border-radius: 3px 0 0 3px;
	box-shadow: -1px 0 1px rgba(0,0,0,0.1);
}
#main-new .search-features-new ul {
	display: block;
	width: 860px;
	height: auto;
	overflow: hidden;
	margin: 0;
}
#main-new .search-features-new ul li {
	width: 155px;
	height: 120px;
	margin: 0 4px;
	border-radius: 3px;
	box-shadow: 0 2px 1px rgba(0,0,0,.1);
	float: left;
}
#main-new .search-features-new ul li:hover {
	opacity: .7;
}
#main-new .search-features-new ul li:first-child {
	margin-left: 8px;
}
#main-new .search-features-new ul li:last-child {
	margin-right: 8px;
}
#main-new .search-features-new ul li a {
	display: block;
	height: 120px;
}
#main-new .search-features-new ul li a img {
	border-radius: 3px;
}

/* チェーン店から探す */
#main-new .search-chain-new ul {
	display: block;
	width: 652px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	padding-bottom: 4px;
}
#main-new .search-chain-new ul:not(:last-of-type) {
	padding-bottom: 9px;
}
#main-new .search-chain-new ul li {
	width: 155px;
	margin: 0 4px;
	background-color: #FFF;
	border-radius: 3px;
	box-shadow: 0 2px 1px rgba(0,0,0,.1);
	float: left;
}
#main-new .search-chain-new ul li:hover {
	box-shadow: 0 1px 4px rgba(0,0,0,.5);
}
#main-new .search-chain-new ul li a {
	display: block;
	height: 150px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	line-height: 1.35;
	color: #79192C;
}
#main-new .search-chain-new ul li a img {
	border-radius: 3px 3px 0 0;
}
/* ホテルレストランから探す */
#main-new .search-hotel-new ul {
	display: block;
	width: 652px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding-bottom: 4px;
}
#main-new .search-hotel-new ul li {
	width: 155px;
	margin: 0 4px;
	background-color: #FFF;
	box-shadow: 0 2px 1px rgba(0,0,0,.1);
	float: left;
}
#main-new .search-hotel-new ul li a {
	display: block;
	height: auto;
	overflow: hidden;
}
#main-new .search-hotel-new ul li a .name {
	position: absolute;
	display: block;
	width: 100%;
	height: 20px;
	bottom: 0;
	left: 0;
	overflow: hidden;
	background-color: rgba(0,0,0,.5);
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	line-height: 20px;
	color: #FFF;
	z-index: 1;
}
#main-new .search-hotel-new ul li a img {
	transition-property: all;
	transition-duration: .3s;
}
#main-new .search-hotel-new ul li a:hover img {
	transform: scale(1.1);
}
/* ジャンルから探す */
#main-new .search-genre-new .list {
	display: block;
	width: 644px;
	height: auto;
	overflow: hidden;
	margin: 0 auto 8px;
	box-shadow: 0 0 1px rgba(0,0,0,.1);
}
#main-new .search-genre-new .list li {
	width: 25%;
	float: left;
}
#main-new .search-genre-new .list li a {
	display: block;
	height: 40px;
	padding: 11px 0 0;
	overflow: hidden;
	background-color: #FFF;
	text-align: center;
	line-height: 1.35;
}
#main-new .search-genre-new .list li a.l2 {
	padding-top: 4px;
}
#main-new .search-genre-new .list li:not(:nth-child(4n)) a {
	border-right: 1px solid #DDD;
}
#main-new .search-genre-new .list li:nth-child(-n + 8) a {
	height: 80px;
	padding-top: 32px;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 161px auto;
	letter-spacing: .2em;
	transition-property: all;
	transition-duration: .3s;
	color: #FFF;
}
#main-new .search-genre-new .list li:nth-child(-n + 8) a:hover {
	background-size: 200px auto;
}
#main-new .search-genre-new .list li.g_cf a {
	background-image: url(/pc/contents/images-new/top/genre/cf.jpg);
}
#main-new .search-genre-new .list li.g_bf a {
	background-image: url(/pc/contents/images-new/top/genre/bf.jpg);
}
#main-new .search-genre-new .list li.g_yk a {
	background-image: url(/pc/contents/images-new/top/genre/yk.jpg);
}
#main-new .search-genre-new .list li.g_fm a {
	background-image: url(/pc/contents/images-new/top/genre/fm.jpg);
}
#main-new .search-genre-new .list li.g_wa a {
	background-image: url(/pc/contents/images-new/top/genre/wa.jpg);
}
#main-new .search-genre-new .list li.g_cn a {
	background-image: url(/pc/contents/images-new/top/genre/cn.jpg);
}
#main-new .search-genre-new .list li.g_it a {
	background-image: url(/pc/contents/images-new/top/genre/it.jpg);
}
#main-new .search-genre-new .list li.g_cr a {
	background-image: url(/pc/contents/images-new/top/genre/cr.jpg);
}
#main-new .search-genre-new .list li.g_iz a {
	background-image: url(/pc/contents/images-new/top/genre/iz.jpg);
}
#main-new .search-genre-new .list li:nth-child(-n + 8) a.l2 {
	padding-top: 24px;
}
#main-new .search-genre-new .list li:nth-child(-n + 24) a {
	border-bottom: 1px solid #DDD;
}
/*
#main-new .search-genre-new .list {
	display: block;
	width: 652px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding-bottom: 8px;
}
#main-new .search-genre-new .list > li {
	width: 209px;
	margin: 0 4px;
	float: left;
}
#main-new .search-genre-new .list > li ul {
	width: 100%;
	height: auto;
	overflow: hidden;
	padding: 0 8px;
	background-color: #FFF;
	border: 1px solid #DDD;
}
#main-new .search-genre-new .list > li ul li:not(:last-child) {
	border-bottom: 1px dashed #DDD;
}
#main-new .search-genre-new ul li a {
	display: block;
	height: auto;
	overflow: hidden;
	padding: 7px 0;
	line-height: 1;
}
*/
/* お気に入りの店 */
#main-new .favorite-new ul {
	display: block;
	width: 652px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding-bottom: 4px;
}
#main-new .favorite-new ul li {
	width: 155px;
	margin: 0 4px;
	background-color: #FFF;
	box-shadow: 0 2px 1px rgba(0,0,0,.1);
	float: left;
}
#main-new .favorite-new ul li:nth-child(5) {
	display: none;
}
#main-new .favorite-new ul li a {
	display: block;
	height: auto;
	overflow: hidden;
}
#main-new .favorite-new ul li a {
	height: 116px;
}
#main-new .favorite-new ul li a img {
	position: absolute;
	width: 100%;
	height: auto;
	bottom: 20px;
	left: 0;
	transition-property: all;
	transition-duration: .3s;
}
#main-new .favorite-new ul li:hover img {
	transform: scale(1.1);
}
#main-new .favorite-new ul li a .name {
	position: absolute;
	display: block;
	width: 100%;
	height: 20px;
	bottom: 0;
	left: 0;
	overflow: hidden;
	background-color: #FFF;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	line-height: 20px;
	color: #755;
	z-index: 1;
}
#aside-new {
	width: 300px;
	height: auto;
	overflow: hidden;
	font-size: 12px;
	float: right;
}
#aside-new .section.login {
	margin-top: 40px;
}
#aside-new .section.login ul {
	display: block;
	height: auto;
	overflow: hidden;
	padding: 0 8px;
}
#aside-new .section.login ul li {
	display: block;
	height: auto;
	overflow: hidden;
	margin-bottom: 6px;
	text-align: center;
}
#aside-new .section.login ul li a {
	display: block;
	height: 36px;
	line-height: 36px;
}
#aside-new .section.login ul li.register a,
#aside-new .section.login ul li.login a {
	border-radius: 3px;
	font-size: 16px;
	background-repeat: no-repeat;
	background-position: 20px center;
	background-size: 15px 15px;
	color: #FFF;
}
#aside-new .section.login ul li.register a {
	background-color: #D9571C;
	background-image: url(/pc/contents/images-new/common/icon_register.png);
}
#aside-new .section.login ul li.login a {
	background-color: #AA4B47;
	background-image: url(/pc/contents/images-new/common/icon_login.png);
}
#aside-new .section.login ul li.about a {
	height: 30px;
	text-decoration: underline;
	font-size: 14px;
	line-height: 30px;
}
#aside-new .section.login ul li.register .baloon {
	display: block;
	width: 130px;
	height: 22px;
	margin-bottom: 8px;
	padding: 0 6px;
	background-color: #FD0;
	border-radius: 11px;
	overflow: visible;
	text-align: center;
	line-height: 22px;
	font-size: 10px;
}
#aside-new .section.login ul li.register .baloon:after {
	content: '';
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	top: 100%;
	left: 50%;
	margin-left: -6px;
	border: 6px solid transparent;
	border-top: 6px solid #FD0;
}
#aside-new .section.login ul li.register .baloon em {
	font-size: 12px;
	font-style: normal;
}
#aside-new .section.mypage {
	margin-top: 40px;
}
#aside-new .section.mypage .wrap {
	padding-bottom: 8px;
}
#aside-new .section.mypage ul {
	width: 284px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding: 0 8px;
	background-color: #FFF;
	border: 1px solid #DDD;
}
#aside-new .section.mypage ul li:not(:last-child) {
	border-bottom: 1px solid #EEE;
}
#aside-new .section.mypage ul li.name,
#aside-new .section.mypage ul li a {
	display: block;
	padding: 12px 8px 12px 2px;
}
#aside-new .section.mypage ul li.name {
	font-weight: bold;
}
#aside-new .section.mypage ul li a:after {
	content: '';
	position: absolute;
	display: block;
	width: 8px;
	height: 8px;
	top: 50%;
	right: 0;
	margin-top: -4px;
	box-sizing: border-box;
	border-top: 2px solid #D9571C;
	border-right: 2px solid #D9571C;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#aside-new .section.mypage ul li a .badge {
	display: inline-block;
	margin: -3px 6px;
	padding: 3px 6px;
	background-color: #F2F4F6;
	border-radius: 8px;
	line-height: 1em;
}
#aside-new .banners {
	margin-top: 30px;
}
#aside-new .banners .wrap {
	padding: 0 !important;
}
#aside-new .banners ul {
	display: block;
	height: auto;
	overflow: hidden;
	padding: 8px 8px 0;
}
#aside-new .banners ul li {
	display: block;
	width: 100%;
	margin-bottom: 8px;
	box-shadow: 0 1px 1px rgba(0,0,0,.1);
	transition-property: all;
	transition-duration: .1s;
}
#aside-new .banners ul li:hover {
	transform: scale(1.03);
}
#aside-new .banners ul li a {
	display: block;
	height: auto;
}
#aside-new .premium {
	margin-top: 30px;
}
#aside-new .info ul {
	width: 284px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding: 0 8px;
	background-color: #FFF;
	border: 1px solid #DDD;
}
#aside-new .info ul li:not(:last-child) {
	border-bottom: 1px dashed #DDD;
}
#aside-new .info ul li a {
	display: block;
	padding: 4px 8px 4px 0;
}
#aside-new .info ul li a:after {
	content: '';
	position: absolute;
	display: block;
	width: 8px;
	height: 8px;
	top: 50%;
	right: 0;
	margin-top: -4px;
	box-sizing: border-box;
	border-top: 2px solid #D9571C;
	border-right: 2px solid #D9571C;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#aside-new .info ul li a > span {
	display: block;
	font-weight: bold;
	line-height: 1.35;
}
#aside-new .info ul li a .date {
	color: #AAA;
}
#aside-new .info ul li a .text {
	padding: 1px 0;
	color: #300;
}
#aside-new .social {
	width: 100%;
	height: auto;
}
#aside-new .social ul li a {
	display: block;
	text-align: center;
}
#aside-new .social ul li a img {
	width: 200px;
}
#aside-new .social ul li a.subscribe {
	display: block;
	width: 120px;
	height: 24px;
	margin: 0 auto;
	background-color: #F00;
	border-radius: 3px;
	line-height: 24px;
	font-size: 12px;
	color: #FFF;
}
#aside-new .social .movie {
	width: 100%;
	height: auto;
	margin: 5px auto !important;
	padding-top: 56.25%;
}
#aside-new .social .movie iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
#aside-new a.btn,
#aside-new button.btn,
#aside-new input.btn {
	height: auto;
	margin: 0 !important;
	padding: 0 !important;
}
#container-new.home .reservation .wrap {
    overflow: visible;
    padding: 8px;
}
#container-new.home .reservation #list {
    display: block;
		height: 40px;
    overflow: visible;
    background-color: #FFF;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0,0,0,.1);
}
#container-new.home .reservation #list input.txt {
    display: block;
    width: 80%;
    height: 40px;
    border: none;
    outline: none;
    text-align: center;
    font-size: 14px;
    letter-spacing: 1px;
    color: inherit;
    float: left;
    cursor: default;
}
#container-new.home .reservation #list button.btn {
    display: block;
    width: 20%;
    min-width: 0;
    height: 40px;
    border: none !important;
    border-radius: 0 3px 3px 0;
    float: left;
}
#container-new .reservation .wrap {
    padding: 8px 0 0;
}
#container-new .reservation .rsv_cal h2 {
    display: block;
    width: 100%;
    height: 50px;
    padding: 8px 0 0;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.35;
}
#container-new .reservation .rsv_cal h2 span {
    display: block;
    font-size: 10px;
}
#container-new .reservation .rsv_cal table {
    width: 100%;
}
#container-new .reservation .rsv_cal table td:not(:empty) {
    padding: 2px 0;
    text-align: center;
}
#container-new .reservation .rsv_cal table td span,
#container-new .reservation .rsv_cal table td a {
    display: inline-block;
    width: 32px;
    height: 32px;
    border-radius: 11px;
    border: 2px solid #F6F7F9;
    text-decoration: none;
    line-height: 28px;
    font-size: 14px;
    color: #666;
    transition: all .1s ease-in-out;
}
#container-new .reservation .monthly .cal_prev,
#container-new .reservation .monthly .cal_next {
    position: absolute;
    display: block;
    width: 40px;
    height: 40px;
    top: 12px;
    overflow: hidden;
    white-space: nowrap;
    text-indent: 100%;
    z-index: 100;
    cursor: pointer;
}
#container-new .reservation .monthly .cal_prev {
    left: 0;
}
#container-new .reservation .monthly .cal_next {
    right: 0;
}
#container-new .reservation .monthly .cal_prev:after,
#container-new .reservation .monthly .cal_next:after {
    content: '';
    position: absolute;
    display: block;
    width: 10px;
    height: 10px;
    top: 50%;
    margin-top: -5px;
    box-sizing: border-box;
    border-top: 2px solid #D9571C;
    border-right: 2px solid #D9571C;
		visibility: visible;
}
#container-new .reservation .monthly .cal_next:after {
    right: 18px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#container-new .reservation .monthly .cal_prev:after {
    left: 18px;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
#container-new .reservation .monthly .cal_prev.swiper-button-disabled:after,
#container-new .reservation .monthly .cal_next.swiper-button-disabled:after {
    border-color: #DDD;
}
#container-new .reservation .rsv_cal table td span {
    color: #DDD;
}
#container-new .reservation .rsv_cal table td a:hover {
    transform: scale(1.3);
}
#container-new .reservation .rsv_cal table td.sat a {
    color: #3AC;
}
#container-new .reservation .rsv_cal table td.sun a {
    color: #FF2626;
}
#container-new.home .monthly .content_wrap:not(:first-of-type),
#container-new.home .monthly .modal_close {
	display: none;
}
#container-new .reservation,
#container-new .reservation .wrap {
	overflow: visible !important;
}
.monthly {
	position: absolute !important;
	border-radius: 6px;
	width: calc(100% - 16px);
	height: auto;
	top: 100%;
	left: 0;
	margin: -2px 0 0 8px;
	padding: 0 9px 6px;
	background-color: #FFF;
	border: 1px solid rgba(0,0,0,.15);
	box-shadow: 0 2px 10px 4px rgba(0,0,0,.1);
	color: #79192D;
	z-index: 1;
	transition-property: all;
	transition-duration: .4s;
	visibility: hidden;
	opacity: 0;
}
.monthly.on {
	visibility: visible;
	opacity: 1;
}
.monthly .reset {
	padding: 10px 0;
	text-align: center;
}
.monthly input.toggle + span {
	display: inline-block;
	height: 20px;
	padding-left: 50px;
	overflow: visible;
	line-height: 20px;
	color: #333;
	cursor: pointer;
}
.monthly input.toggle + span:before {
	content: '';
	position: absolute;
	display: block;
	width: 40px;
	height: 20px;
	top: 0;
	left: 0;
	background-color: #CCC;
	border-radius: 10px;
	z-index: 1;
}
.monthly input.toggle:checked + span:before {
	background-color: #FA0;
}
.monthly input.toggle + span:after {
	content: '';
	position: absolute;
	display: block;
	width: 20px;
	height: 20px;
	top: 0;
	left: 0;
	box-sizing: border-box;
	background-color: #FFF;
	border-radius: 50%;
	border: 1px solid #CCC;
	transition-duration: 0.15s;
	transition-property: left;
	z-index: 2;
}
.monthly input.toggle:checked + span:after {
	border: 1px solid #FA0;
	left: 20px;
}
#container-new.home .monthly:before,
#container-new.home .monthly:after {
	content: '';
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	bottom: 100%;
	left: 50%;
	z-index: 1;
	pointer-events: none;
	visibility: visible;
}
#container-new.home .monthly:before {
	margin-left: -8px;
	border: 8px solid transparent;
	border-bottom: 8px solid #DDD;
}
#container-new.home .monthly:after {
	margin-left: -7px;
	border: 7px solid transparent;
	border-bottom: 7px solid #FFF;
}
#container-new.home .monthly .calendar {
	overflow: hidden;
}
#container-new.home .monthly table th {
	padding: 10px 0;
}
#container-new.home .monthly #tab,
#container-new.home .monthly #tab > li,
#container-new.home .monthly #tab > li a,
#container-new.home .monthly #tab > li a > span {
	display: block;
	height: auto;
	overflow: hidden;
}
#container-new.home .monthly #tab > li {
	width: 15.5%;
	min-width: 0;
	margin: 0 0 0 1%;
	float: left;
}
#container-new.home .monthly #tab > li a {
	min-width: 0;
	background: none;
	border: none;
	text-align: center;
}
#container-new.home .monthly #tab > li:not(.active) a {
	color: #DDD;
}
#container-new.home .monthly #tab > li a .y {
	font-size: 10px;
}
#container-new.home .monthly #tab > li a .m {
	padding-top: 6px;
	font-size: 20px;
}
